Subject: Re: bug#30039: 26.0.90; [26.1] Making my code warning free is impossible with when-let

From: Nicolas Petton <[email-masked]>
Date: Thu, 11 Jan 2018 10:02:30 +0100

Eric Abrahamsen <[email-masked]> writes:

>> Yes, but I think it's quite seldom to have a function introduced, then
>> deprecated in such a short period.  And from what I've seen, if-let and
>> when-let popular are quite among package authors.
>
> Right, and the issue wasn't the introduction of when-let*, it was the
> very short life-cycle of when-let.

I think this issue should be closed.  While it is a bit of an annoyance,
I don't think there's much to do about it.

Nico